Bug 1927876 - perl-Search-Elasticsearch-7.714 is available
Summary: perl-Search-Elasticsearch-7.714 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Search-Elasticsearch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-11 17:32 UTC by Upstream Release Monitoring
Modified: 2021-09-26 11:09 UTC (History)
3 users (show)

Fixed In Version: perl-Search-Elasticsearch-7.714-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-26 11:09:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-11 17:32:02 UTC
Latest upstream release: 7.711
Current version/release in rawhide: 7.30-2.fc34
URL: http://search.cpan.org/dist/Search-Elasticsearch/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10543/

Comment 1 Upstream Release Monitoring 2021-03-01 16:01:13 UTC
Latest upstream release: 7.711001
Current version/release in rawhide: 7.30-2.fc34
URL: http://search.cpan.org/dist/Search-Elasticsearch/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10543/

Comment 2 Jitka Plesnikova 2021-04-08 08:31:20 UTC
Latest upstream release: 7.712
Current version/release in rawhide: 7.30-2.fc34
URL: http://search.cpan.org/dist/Search-Elasticsearch/

Comment 3 Jitka Plesnikova 2021-09-23 10:08:26 UTC
Latest upstream release: 7.714
Current version/release in rawhide: 7.30-4.fc35
URL: http://search.cpan.org/dist/Search-Elasticsearch/

Comment 4 Emmanuel Seyman 2021-09-26 11:09:31 UTC
Built for rawhide:
https://koji.fedoraproject.org/koji/buildinfo?buildID=1837072


Note You need to log in before you can comment on or make changes to this bug.